connections {

   mobike {
      remote_addrs = 192.168.0.2

      vips = 0.0.0.0

      local {
         auth = pubkey
         certs = aliceCert.pem
         id = alice@strongswan.org
      }
      remote {
         auth = pubkey
         id = sun.strongswan.org
      }
      children {
         mobike {
            remote_ts = 10.2.0.0/16
         }
      }
   }
}
